The ImagickDraw constructor

- « ImagickDraw::composite

- ImagickDraw::destroy »

- PHP Manual
- ImagickDraw
- The ImagickDraw constructor

# ImagickDraw::__construct

(PECL imagick 2, PECL imagick 3)

ImagickDraw::__construct — The ImagickDraw constructor

### Description

public ImagickDraw::__construct()
Warning

This function is currently not documented; only its argument list is available.

The ImagickDraw constructor.

### Return Values

No value is returned.